## libextutils-libbuilder-perl 0.04

=== debian/changelog ===
libextutils-libbuilder-perl (0.04-1) unstable; urgency=low

  [ Danai SAE-HAN ]
  * Initial release (Closes: #608080).

 -- Danai SAE-HAN (韓達耐) <danai@debian.org>  Mon, 27 Dec 2010 01:24:08 +0100
