=== debian/control ===
Source: libextutils-libbuilder-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), quilt (>= 0.48-2~), libextutils-cbuilder-perl
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/ExtUtils-LibBuilder/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libextutils-libbuilder-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libextutils-libbuilder-perl/

Package: libextutils-libbuilder-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to compile standard, self-contained C libraries
 Some Perl modules need to ship C libraries together with their Perl
 code. Although there are mechanisms to compile and link (or glue) C
 code in your Perl programs, there isn't a clear method to compile
 standard, self-contained C libraries.
 .
 This module main goal is to help in that task.
