=== debian/watch ===
version=3
http://search.cpan.org/dist/ExtUtils-LibBuilder/ .*/ExtUtils-LibBuilder-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
