## libextutils-libbuilder-perl 0.06

=== debian/changelog ===
libextutils-libbuilder-perl (0.06-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata
  * Drop quilt fragments from debian/{rules,control}.
    The package uses source format '3.0 (quilt)'. And there are no patches.
  * debian/copyright: update Upstream-Contact and license stanzas.
  * Build-Depend on Module::Build 0.42.
  * Mention module name in long description.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Sep 2014 17:05:35 +0200
