## libextutils-libbuilder-perl 0.08

=== debian/changelog ===
libextutils-libbuilder-perl (0.08-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libextutils-libbuilder-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 01:45:27 +0000

libextutils-libbuilder-perl (0.08-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmodule-build-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:54:04 +0100

libextutils-libbuilder-perl (0.08-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:27:24 +0200

libextutils-libbuilder-perl (0.08-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.08.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Oct 2015 22:38:08 +0200

libextutils-libbuilder-perl (0.07-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.07.
  * Bump debhelper compatibility level to 9.
  * Add a patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2015 23:37:55 +0200
