=== debian/watch ===
version=4
https://metacpan.org/release/ExtUtils-LibBuilder .*/ExtUtils-LibBuilder-v?@ANY_VERSION@@ARCHIVE_EXT@$
