## libextutils-libbuilder-perl 0.09

=== debian/changelog ===
libextutils-libbuilder-perl (0.09-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.09.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2025 00:17:57 +0100
