=== debian/control ===
--- 
+++ 
@@ -2,21 +2,22 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Standards-Version: 3.9.6
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-libbuilder-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-libbuilder-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-LibBuilder
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libextutils-libbuilder-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: Perl module to compile standard, self-contained C libraries
  Some Perl modules need to ship C libraries together with their Perl
  code. Although there are mechanisms to compile and link (or glue) C
